.cad {display: none;}



.book {text-align: center;}
.book img {width: auto; max-height: 99%;}


a.thumb img, .book a img {
  -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}


a.thumb:hover img,
a.thumb:focus img,
a.thumb.active img,
.book a:hover img,
.book a:focus img,
.book a.active img {
  border-color: #428bca;
}


.carousel-inner .col-sm-3.book {	height:350px; line-height: 350px; }
.books .col-sm-2.book {height:200px; line-height: 200px;}



#privacy-list dd {margin-bottom: 1em;}


.carousel-control.left, .carousel-control.right {
    background-image: none;
    padding-top:125px;
    width: auto;
    color: #000;
    filter:none;
}



.book-search2 {margin-top: 25px;}
.search-cover {max-height: 64px; max-width: 64px;}

blockquote:before {
	content: '';
}


#header-wrapper {background-color: #F2BC3E;}

.nav-tabs > li a, .nav-pills > li a { color:#fff; }
.nav-tabs > li a:hover, .nav-pills > li a:hover {  color:#666;  }

.rotate-hover:hover {
 transition: 0.20s;
 -webkit-transition: 0.20s;
 -moz-transition: 0.20s;
 -ms-transition: 0.20s;
 -o-transition: 0.20s;
 -webkit-transform: rotate(-2deg);
 -moz-transform: rotate(-2deg);
 -o-transform: rotate(-2deg);
 -ms-transform: rotate(-2deg);
 transform: rotate(-2deg);
}
